Page MenuHomePhabricator

Get ThatAndromeda set up on Wikimedia Labs
Closed, ResolvedPublic

Event Timeline

ThatAndromeda claimed this task.
ThatAndromeda raised the priority of this task from to Normal.
ThatAndromeda updated the task description. (Show Details)

@coren and @Andrew . We need to set up a labs instance for getting our contractor @ThatAndromeda on labs to build T102048 . How can we get that process started? What information do we need to get? Who would be the best person to jumpstart this? cc:@Ocaasi

Andrew closed this task as Resolved.Nov 20 2015, 7:25 PM

Unless the proposed service has unusual network or storage requirements, this can probably just be a standard tools project. Essentially everything there is self-serve.

https://wikitech.wikimedia.org/wiki/Help:Tool_Labs

Various people are generally available in the Cloud-Services channel to provide live support. Feel free to re-open this ticket if I've misunderstood the request.

@ThatAndromeda, do you have any questions about the instructions at getting on to labs? If you ping the irc channel Cloud-Services, it should help.

Ocaasi added a comment.EditedDec 2 2015, 9:47 PM

@Andrew, this platform does need its own Instance, so i believe it's outside of the Tool Labs process, no?

We're getting ThatAndromeda set up to create The Wikipedia Library's Digital Library Card Platform: https://phabricator.wikimedia.org/T102048

Thanks, Jake

Ocaasi reopened this task as Open.Dec 2 2015, 9:48 PM
Ocaasi set Security to None.
Sadads closed this task as Resolved.Dec 4 2015, 7:05 PM